🔗 REST APIOHLCV
Historical data for an exchange
Get OHLCV timeseries data for an exchange, returned in time ascending order.
Time range is limited to 24 hours. Use limit to cap the number of market rows returned.
Authorization<token>
API Key is required to access the endpoints
In: header
Path Parameters
exchange_id*string
The unique identifier of the exchange.
Query Parameters
period_id*string
Identifier of requested timeseries period (e.g. 1DAY or 1HRS)
time_start?string
Timeseries starting time in ISO 8601
time_end?string
Timeseries ending time in ISO 8601
limit?integer
Maximum number of market rows to return (1-10000, default 100)
Format
int32Default
100Response Body
curl -X GET "https://example.com/v1/ohlcv/string/history?period_id=string"[ { "time_period_start": "2019-08-24T14:15:22Z", "time_period_end": "2019-08-24T14:15:22Z", "time_open": "2019-08-24T14:15:22Z", "time_close": "2019-08-24T14:15:22Z", "price_open": 0, "price_high": 0, "price_low": 0, "price_close": 0, "volume_traded": 0.1, "trades_count": 0, "market_id_exchange": "string" }]